@media screen and (max-width: 650px) { 
	div.rechts_artikel{
		display:none;
	}
	div.links_artikel div.social{
		display:block;
	}
	#sitecontainer, div#footer{
		width:637px;
	}
		#foot1 div.volgons{
			display:none;
		}
		#foot1 div.info {
			width: 165px;
			padding-left: 10px;
		}
		#foot1 div.service {
			width: 165px;
		}
		#foot2 {
			padding-left: 8px;
			box-sizing: border-box;
		}
		#foot2 ul li {
			padding-right: 11px;
		}
		div.links_artikel{
			width: 625px;
		}
		.wrapkopfoto {
			width:  625px;
			height: calc(0.4752 * 625px);
		}

		.wrapkopfoto img.kopfoto {
			height: calc(0.4752 * 625px);
		}
		#header{
			display:none;
		}
		#wrapper{
			width:100vw;
			min-width: 649px;
			margin-top: 100px;
		}
		.topbanner.actief{
			height: 210px;
			margin-top: -40px;
			padding-top:0px;
		}
		div.banner.banner970{
			padding-left: 0px;
		}
		div.banner.banner970 div{
		-ms-transform: scale(0.6690721649484536,0.6690721649484536); /* IE 9 */
		-webkit-transform: scale(0.6690721649484536,0.6690721649484536); /* Safari */
		transform: scale(0.6690721649484536,0.6690721649484536);
		margin-left: -320px;
		}
		#wrapper.sticky{
			margin-top:0;
		}
		nav#responsivenav{
			display:block;
		}
}